le programme de la bannière d'accueil semble être défaillant

Le
Jean-Louis Giraud
bonjour,
Je suis en Lenny et je travaille sous Gnome.
Ce matin lors du démarrage de mon portable plus moyen d'accéder au
serveur X et j'avais le message cité en objet complété par :
"tentative d'en utiliser un autre" qui a échoué.
Ensuite j'ai le message suivant :
Invalid MIT-MAGIC-COOKIE-1 keygiving up
.
En cherchant sur le web avec un autre ordi la seule solution que j'ai
trouvée a été de faire :
# /etc/init.d/gdm stop
# exit
$ startx
et je réussis à accéder à ma session.
MAIS le big problème est que le problème persiste car lorsque j'ai
redémarré il s'est produit la même chose.
Est-ce que quelqu'un aurait une idée !
Help !
Et d'avance merci


--
Cordialement
Jean-Louis Giraud

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to debian-user-french-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
David Hautbois
Le #16644251
Salut
Vois les autres posts nommés :
Blocage gnome suite à màj lenny
PB Lenny - marche plus

David.

Jean-Louis Giraud wrote:
bonjour,
Je suis en Lenny et je travaille sous Gnome.
Ce matin lors du démarrage de mon portable plus moyen d'accéder au
serveur X et j'avais le message cité en objet complété par :
"tentative d'en utiliser un autre" qui a échoué.
Ensuite j'ai le message suivant :
Invalid MIT-MAGIC-COOKIE-1 keygiving up
....
En cherchant sur le web avec un autre ordi la seule solution que j'ai
trouvée a été de faire :
# /etc/init.d/gdm stop
# exit
$ startx
et je réussis à accéder à ma session.
MAIS le big problème est ... que le problème persiste car lorsque j'ai
redémarré il s'est produit la même chose.
Est-ce que quelqu'un aurait une idée !
Help !
Et d'avance merci






--
Web site : http://david.hautbois.free.fr
Tablet users map : http://david.hautbois.free.fr/maps/index.php


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Jean-Louis Giraud
Le #16649431
On Wed, 27 Aug 2008 21:17:07 +0200
David Hautbois
Salut
Vois les autres posts nommés :
Blocage gnome suite à màj lenny
PB Lenny - marche plus



Oui merci j'ai trouvé les liens qui pointent sur ce que tu as écrit.
Quelqu'un écrit que le problème a été résolu voir ci-dessous
From: Steve Kemp To:
Reply-To:
Subject: [SECURITY] [DSA 1631-1] New libxml2 packages fix denial of
service Date: Tue, 26 Aug 2008 18:53:23 +0100
User-Agent: Mutt/1.5.17+20080114 (2008-01-14)

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

-
------------------------------------------------------------------------
Debian Security Advisory DSA-1631-2

http://www.debian.org/security/ Steve
Kemp August 26, 2008
http://www.debian.org/security/faq
-
------------------------------------------------------------------------

Package : libxml2
Vulnerability : denial of service
Problem type : local
Debian-specific: no
CVE Id(s) : CVE-2008-3281

The previous security update of the libxml2 package introduced
some problems with other packages, most notably with librsvg.
This update corrects these problems whilst still fixing the
reported scurity problem.
etc....
sauf que ça ne résoud rien du tout chez moi!
Est-ce que quelqu'un d'autre en Lenny-Gnome rencontre toujours ces
mêmes problèmes ?

--
Cordialement
Jean-Louis Giraud

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Samy Mezani
Le #16649711
Jean-Louis Giraud a écrit :
On Wed, 27 Aug 2008 21:17:07 +0200
David Hautbois
Salut
Vois les autres posts nommés :
Blocage gnome suite à màj lenny
PB Lenny - marche plus



Oui merci j'ai trouvé les liens qui pointent sur ce que tu as écrit.
Quelqu'un écrit que le problème a été résolu voir ci-dessous
From: Steve Kemp To:
Reply-To:
Subject: [SECURITY] [DSA 1631-1] New libxml2 packages fix denial of
service Date: Tue, 26 Aug 2008 18:53:23 +0100
User-Agent: Mutt/1.5.17+20080114 (2008-01-14)

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

-
------------------------------------------------------------------------
Debian Security Advisory DSA-1631-2

http://www.debian.org/security/ Steve
Kemp August 26, 2008
http://www.debian.org/security/faq
-
------------------------------------------------------------------------

Package : libxml2
Vulnerability : denial of service
Problem type : local
Debian-specific: no
CVE Id(s) : CVE-2008-3281

The previous security update of the libxml2 package introduced
some problems with other packages, most notably with librsvg.
This update corrects these problems whilst still fixing the
reported scurity problem.
etc....
sauf que ça ne résoud rien du tout chez moi!
Est-ce que quelqu'un d'autre en Lenny-Gnome rencontre toujours ces
mêmes problèmes ?




Bonjour,
Pour Lenny je sais pas, mais pour etch j'avais le même problème avant hier.
C'est en partie corrigé hier avec la dernière mise à jour de libxml2, ce
qui me permet enfin de pouvoir lancer la session d'un utilisateur ayant
récemment changé de thème, de changer à nouveau son thème, de visualiser
les vignettes de fichiers svg dans nautilus, etc.
Sauf que toujours des soucis lors du relancement de X et de la session
de gnome après un tel changement (message: un tableau de bord est déjà
en cours d'exécution, ou un truc comme ça). Un redémarrage complet du
système s'est pour l'instant révélé efficace. à suivre...

Samy
--
Debian GNU/Linux "Etch" 2.6.18-6-powerpc
iMac G3 - 350MHz - Ram 640Mo - DD 80Go

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Jean-Louis Giraud
Le #16654231
On Thu, 28 Aug 2008 12:13:24 +0200
Samy Mezani
Jean-Louis Giraud a écrit :
> On Wed, 27 Aug 2008 21:17:07 +0200
> David Hautbois >
>> Salut
>> Vois les autres posts nommés :
>> Blocage gnome suite à màj lenny
>> PB Lenny - marche plus
>>



Bonjour,
Pour Lenny je sais pas, mais pour etch j'avais le même problème avant hier.
C'est en partie corrigé hier avec la dernière mise à jour de libxml 2,


je viens de faire un update/upgrade et il y avait une mise à jour de
Lenny pour libxml2 et depuis les choses semblent être rentrées dans
l'ordre (en tout cas j'ai redémarré le système et tout s'est passé
normalement)

--
Cordialement
Jean-Louis Giraud

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Publicité
Poster une réponse
Anonyme